/* ===========================
https://tochitate.net/
2020. providesign

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */

@media (min-width: 576px) { /*Bootstrap [sm]*/
}
@media (min-width: 768px) { /*Bootstrap [md]*/
}
@media (min-width: 992px) { /*Bootstrap [lg]*/
}
@media (min-width: 1200px) { /*Bootstrap [xl]*/
}


#main-img {
	margin-bottom: 1rem;
	background-image: url(../images/top/main-img-sp.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
@media (min-width: 576px) {
	#main-img {
	}
}
@media (min-width: 768px) {
	#main-img {
	}
}
@media (min-width: 992px) {
	#main-img {
		background-image: url(../images/top/main-img.jpg);
		margin-bottom: 2.5rem;
	}
}
@media (min-width: 1200px) {
	#main-img {
	}
}

#main-img .main-img-txt {
	padding-bottom: 85vw;
}
@media (min-width: 576px) {
	#main-img .main-img-txt {}
}
@media (min-width: 768px) {
	#main-img .main-img-txt {}
}
@media (min-width: 992px) {
	#main-img .main-img-txt {
		padding-bottom: 25.5rem;
		background-image: url(../images/top/main-img-txt.png);
		background-repeat: no-repeat;
		background-size: 27% auto;
		background-position: center top 41%;
	}
}
@media (min-width: 1200px) {
	#main-img .main-img-txt {
		padding-bottom: 30rem;
	}
}


#list .title-recmennd {
	text-align: center;
	font-weight: bold;
	font-size: 1.125rem;
	margin-bottom: 1.5rem;
}

#list .title-recmennd span {
	background-image: url(../images/parts/pts-atention.png);
	background-repeat: no-repeat;
	background-size: 1.625rem auto;
	background-position: left center;
	padding-left: 2rem;
}

@media (min-width: 992px) {
	#list .title-recmennd {
		margin-bottom: 2rem;
		font-size: 1.3125rem;
	}
}


#sns-area {
	margin-bottom: 2rem;
}
#sns-area .sns-inner {
	padding-bottom: 2rem;
	border-bottom: 1px solid #ccc;
}
#sns-area #insta-area {
	text-align: center;
	margin-bottom: 2rem;
	text-align: center;
	width: 100%;
}
#insta-area .insta-area-inner {
	position: relative;
}
#insta-area .insta-area-inner .cover {
	position: absolute;
	display: block;
	width: 100%;
	height: 180px;
}
#insta-area .insta-area-inner .cover >* {
display: none;
}
#sns-area #facebook-area {
	text-align: center;
	width: 100%;
	max-width: 412px;
	margin-left: auto;
	margin-right: auto;
	max-height: 270px;
	overflow-y: hidden;
}
@media (min-width: 576px) {
	#sns-area #facebook-area {
		width: 412px;
	}
}
@media (min-width: 768px) {
	#sns-area #facebook-area {
	}
}
@media (min-width: 992px) {
	#sns-area {}
	#sns-area .sns-inner {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		margin-bottom: 2.625rem;
		padding-bottom: 2.875rem;
	}
	#sns-area #insta-area {
		margin-bottom: 0;
		width: 50%;
	}
	#sns-area #facebook-area {
		margin-bottom: 0;
		margin-right: 0;
		max-height: 310px;
	}
	#insta-area .insta-area-inner .cover {
		height: 350px;
	}

}
@media (min-width: 1200px) {
	#sns-area #insta-area {
		width: 59%;
	}
	#sns-area #facebook-area {
		max-height: 415px;
	}
}

#sns-area #insta-area .insta-title {
	padding-bottom: 0;
	background-image: url(../images/parts/pts-title-insta.png);
	background-repeat: no-repeat;
	background-size: auto 2.25rem;
	background-position: top center;
	margin-bottom: 1rem;
}
#sns-area #insta-area .insta-title >* {
	display: block;
	height: 2.5rem;
	width: 100%;
}
@media (min-width: 992px) {
#sns-area #insta-area .insta-title {
	margin-bottom: 0;
}
}
#sns-area #insta-area .insta-title span {
	display: none;
}

#sns-area #insta-area ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: -3px;
	margin-right: -3px;
	display: flex;
	flex-wrap: wrap;
}
#sns-area #insta-area ul li {
	width: 33.33333%;
	padding: 3px;
}
#sns-area #insta-area ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-bottom: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
@media (min-width: 992px) {
	#sns-area #insta-area ul li {
		width: 25%;
	}
}

















